<mat-icon class="pendingMenu-icon" color="warn" [matMenuTriggerFor]="priorSupportiveAction">
    more_vert
</mat-icon>
<mat-menu #priorSupportiveAction="matMenu">
    <!-- <button mat-menu-item (click)="showAttachDocuments()">
        Attach Documents
    </button> -->
    <button mat-menu-item (click)="showApplcationPackage()">
        Application Package
    </button>
    <button mat-menu-item (click)="showReferralHistory()">
        Referral History
    </button>
</mat-menu>